/* ##################################################################### */
/* #### Fonts ########################################################## */

	/* open-sans-regular - latin */
	@font-face {
		font-display: swap;
		font-family: 'calibri';
		font-style: normal;
		font-weight: 400;
		src: 
			 url('../../Fonts/Calibri/calibri.woff2') format('woff2'),
			 url('../../Fonts/Calibri/calibri.woff') format('woff'),
	  }
	  /* open-sans-700 - latin */
	  @font-face {
		font-display: swap;
		font-family: 'calibri';
		font-style: normal;
		font-weight: 700;
		src: 
			 url('../../Fonts/Calibri/calibri-bold.woff2') format('woff2'),
			 url('../../Fonts/Calibri/calibri-bold.woff') format('woff'),
	}


/* ##################################################################### */
/* #### custom properties (variables) ################################## */

:root {
	--rgb_interaction_color:32,78,154;
	--rgb_light_decorative_color:246,206,70;
	--rgb_dark_decorative_color:77,149,196;

    --font-size:24px;
    --font-family:"calibri", pt sans, trebuchet ms, sans-serif;
    --font-family-variant:"calibri", pt sans, trebuchet ms, sans-serif;

	--background-image_divider:url(/typo3conf/ext/sitepackage/Resources/Public/Images/Custom/waermenetz-wunsiedel/BgDiv.svg);
}